#{{{ Import modules
import numpy as np
import matplotlib.pyplot as plt
pi=np.pi
ar=np.array
import os
#}}}

#{{{ Load data
os.chdir('/home/aso/exp/LCGT/2010/HeatLink/')
data1 = np.loadtxt(fname='Data/TFX_1e-3-1e-1.txt', comments='%').T
data2 = np.loadtxt(fname='Data/TFX_1e-1-1.txt', comments='%').T
data = np.hstack((data1,data2))

f = data[0]
tfx = data[1]

#}}}

#{{{ Plot

ax = plt.loglog(f,tfx)[0].axes
ax.grid(True, color=(0.6,0.6,0.8),ls='-')
ax.grid(True, which='minor',color=(0.6,0.6,0.6),ls='--')
ax.figure.show()


#}}}
